page-login {
    .login-page{
        // background-image: url(../../../assets/img/menu-bg.jpg);
        background-color: #283593;
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
    }
    .logo-area{
        max-width: 50%;
        margin: 4em auto;
    }
    ion-list > ion-item:last-child{
        .item-inner{
            box-shadow:0 0;
        }
    }
    .custom-input{
        background:transparent;
        border:0 !important;
        padding: 0;
        .item-inner
        {
            border: 0 !important;
            box-shadow: inset 0 -1px 0 0 color($colors, light);
            ion-label
            {
                color: color($colors, light);
            }
        }
        ion-input{
            color: white;
        }
        &.input-has-focus .item-inner{
            border-bottom:1px solid #dedede !important;
            box-shadow:none !important;
            ion-label{
                color: white !important;
            }
        }
    }
}
